BANK WOORI SAUDARA - Bug #2026

[ESS Exit Clearance] Sistem belum membaca Flow Approval Selanjutnya
02/22/2023 05:53 PM - Mega Yunita

Status: Closed Start date: 02/22/2023
Priority: Urgent Due date: 03/24/2023
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Dear Azid,

Mohon bantuannya untuk melakukan develop proses ESS Exit Clearance, :

1. Saat ini flow approval sudah dibuat tetapi proses berhenti di DS 1 dan DS 2.

2. Sistem belum membaca Apv Kepala Dept. Remunation, Apv Kepala Dept. Pengembangan Organisasi, Apv Kepala Divisi Human
Capital

3. Sudah dibuatkan APP group di table PCMWFCUSTGRUPAPPR untuk Apv Kepala Dept. Remunation, Apv Kepala Dept.
Pengembangan Organisasi, Apv Kepala Divisi Human

Capital, dengan nama :

- ApvKepDeptRemunation

- ApvKepDeptPengOrg

- ApvKepDivHC

WorkFlowName : MD_Exit_Clearance

Berikut saya cantumkan data untuk testing dalam bentuk excel

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66

DB: MinovaES_BWS_DevProd
Menu : Request > HR Administration > Exit Clearance

€ > C A Notsecure | bwsminovaiscloud.com:31128/Page/WfReport?AqCoSK3dkas= 2 % = 0O
M Gmail @ YouTube € Maps &% REDMINE (® WhatsApp (0] HRISBANKKALTENG ) HRISPERTALIFE &3 HRISKIL 42 HRISKIL66 f HRISBIADEV - HRISBANKMEGA. 3 HRISDEMO »
o BwWS <>
minovais L ™~1
~

on

MinovaES Menu
» [ My Staff Report
[ My staff Repor Start Date: WorkflowStatus:
- [= Request

. X End Date: BusinessProcess:
~ [~ HR Administration

] Address RegIDFrom: ReglDTo:

{1 Communicati... PIC: OnBehalf:

] Education
1 Family

] Health Record

] Language Skill bl

7] Personal Data ReglD = WorkflowStatus =~ TaskName EmpIDAs | PIC ExecuteBy = TaskStat.. | ExecuteAt

{1 Personal Iden... B Title: 749 : Exit_Clearance - Unfinish

] Reward 749 Unfinish Approval Pemimpin Cabang / Kadiv 00001457 - - Waiting M-z

] skill 749 Unfinish Approval Supervisor 00001457 00001455 00001455 Complete 22/02/2023 15:02:19
{]l staff Requisit... 749 Unfinish Create 00001457 - - Complete  22/02/2023 15:01:24

] Work Experie... =

History

#1 - 02/22/2023 05:59 PM - Mega Yunita

- Tracker changed from Bug to Feature

07/03/2025 12


http://bws.minovaiscloud.com:31128/

#2 - 02/22/2023 05:59 PM - Mega Yunita
- Tracker changed from Feature to Bug

- Status changed from New to Assigned

#3 - 02/27/2023 04:40 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , kita rapihin satu per satu untuk saat ini rapihin flownya karena flownya ada yg kurang kalau berdasarkan excel

- untuk cabang
- pada saat grade F flownya belom sesuai dengan excel

- untuk kantor pusat

- kurang kondisi grade untuk membedakan grade kebutuhannya untuk testing berdasarkan data excel

- sama seperti cabang pada saat grade F flownya belom sesuai dengan excel

- tambahin kondisi setelah human capital sebelum direktur terkait kebutuhannya ini untuk membedakan cabang atau pusat

selebihnya masalah querynya belom sesuai ini setelah flow rapih baru query habis itu testing

makasih

#4 - 03/20/2023 04:01 PM - Kezia Pawitra Yulianti
- Due date set to 03/24/2023

- Assignee changed from Mega Yunita to Johanes Christian Kurni

dear Jo,
tolong di fu task tersisa yg sbimnya masuk ke Mega ya biar bs d lanjutkan.
Tks

#5 - 03/27/2023 01:16 PM - Fachrul Hardianto
- Status changed from Revise to Closed

- Assignee deleted (Johanes Christian Kurni)

flow sudah berjalan dan sudah sesuai.

untuk error assync tidak tidak finih di workflow, tetapi posting sukses.

untuk dapat posting di butuhkan tambahan konfigurasi penambahan token di table PCMEPAPPCONFIG.
ConfigName = WF_TOKEN_WFASYNC

pada kolom value isi dengan token yang aktif di table SUSER.

solusi nya di buatkan user baru, kemudian copy token-nya ke tabel PCMEPAPPCONFIG.

Jika token berubabh, tabel tersebut juga harus di update.

Done.
